div.mnu-topp {
    position: fixed;
    margin: 0;
    border-width: 0;
    border-style: solid;
    border-color: #999;
    padding: 0;
    box-sizing: border-box;
    width: 100%;
}

div.mnu-box {
    margin: auto;
    border-width: 0 1px 0 1px;
    border-style: solid;
    border-color: #999;
    padding: 0 0 0 11px;
    box-sizing: border-box;
    width: 1000px;
    height: 48px;
    background: #FFFFFF;
}

div.mnu-line {
    margin: auto;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #999;
    padding: 0;
    box-sizing: border-box;
    width: 1000px;
    height: 6px;
    background: #FFFFFF;
}

.main {
    margin: auto;
    border-width: 0 1px 0 1px;
    border-style: solid;
    border-color: #222;
    border-color: #999;
    padding: 0;
    box-sizing: border-box;
    background: #FFFFFF;
    width: 1000px;
    font-size: 15px;
}

.main-block {
    margin: 0 21px 20px 21px;
    border: 0;
    padding: 10px 20px 10px 20px;
    width: 958px;
    box-sizing: border-box;
    display: inline-block;
    background: #FFF;
    color: black;
}


body {
    font-family: Optima, Calibri, Candara, Segoe, 'Segoe UI', 'Trebuchet MS', sans-serif;
    margin: 10	20	20	50;
    border: 0;
    padding: 0;
    background: #EEE;
    box-sizing: border-box;
	width: 1000px;
}

table {
	width: 100%
    padding: 3;
	border: 1;
    border-collapse: collapse;
}

.menutable {
	width: 100%
    padding: 3;
	border: 2;
    border-collapse: collapse;
}

.matchedTrailTable th {
    border: 1px solid black;
    margin: 0;
    padding: 4;
    background-color: yellow;
	vertical-align: bottom;
	text-align: center;
}

.matchedTrailTable td {
    border: 1px solid black;
    margin: 0;
    padding: 4;
}

.matchedTrailTable tr:nth-child(odd) {
    background: #fff;
}

.matchedTrailTable tr:nth-child(even) {
    background: #eee;
}

.matchedTrailTable th span {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  white-space: nowrap;
}

.userSummaryTable {
    border: 1px solid black;
}

.userSummaryTable th {
    margin: 0;
    padding: 8;
    background-color: yellow;
	vertical-align: bottom;
	text-align: center;
}

.userSummaryTable td {
    margin: 0;
    padding: 8;
}


.userSummaryTable tr:nth-child(odd) {
    background: #fff;
}

.userSummaryTable tr:nth-child(even) {
    background: #eee;
}


.boldright {
	border-right: 3px solid black;
}

.trailTable th {
    border: 1px solid black;
    margin: 0;
    padding: 4;
    background-color: yellow;
}

.trailTable td {
    border: 1px solid black;
    margin: 0;
    padding: 4;
}

.trailTable tr:nth-child(odd) {
    background: #fff;
}

.trailTable tr:nth-child(even) {
    background: #eee;
}

.label-title {
    font-size:28;
    font-weight:bold;
	color: green;
    padding:0px 0px 0px 50px;
}

.label-normal {
    font-size:15px;
    font-weight:bold;
    padding:0px 20px 0px 0px;
    background: #EEE;
}

.label-big {
    font-size:20;
    font-weight:bold;
    padding:0px 20px 30px 0px;
    background: #EEE;
}

.label-status {
    font-size:20px;
    font-weight:bold;
    padding:0px 20px 0px 0px;
	color: red;
}

.label-error {
    font-size:20px;
    font-weight:bold;
    padding:0px 20px 0px 0px;
	color: red;
}

.button {
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    background-color:#ffffff;
    border-radius:6px;
    border:1px solid #7a7;
    display:inline-block;
    cursor:pointer;
    color:#333;
    font-family: Optima, Calibri, Candara, Segoe, 'Segoe UI', 'Trebuchet MS', sans-serif;
    font-size:15px;
    font-weight:bold;
    padding:5 10px;
    text-decoration:none;
    text-shadow:0px 1px 0px #ffffff;
}
.button:hover {
    background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    background-color:#f6f6f6;
}

.button:active {
    position:relative;
    top:1px;
}

.button-mid {
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    background-color:#ffffff;
    border-radius:6px;
    border:1px solid #7a7;
    display:inline-block;
    cursor:pointer;
    color:#333;
    font-family: Optima, Calibri, Candara, Segoe, 'Segoe UI', 'Trebuchet MS', sans-serif;
    font-size:12px;
    font-weight:bold;
    padding:3 8px;
    text-decoration:none;
    text-shadow:0px 1px 0px #ffffff;
}
.button-mid:hover {
    background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    background-color:#f6f6f6;
}

.button-mid:active {
    position:relative;
    top:1px;
}

.button-small {
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    background-color:#ffffff;
    border-radius:6px;
    border:1px solid #7a7;
    display:inline-block;
    cursor:pointer;
    color:#333;
    font-family: Optima, Calibri, Candara, Segoe, 'Segoe UI', 'Trebuchet MS', sans-serif;
    font-size:10px;
    font-weight:bold;
    padding:2px 8px;
    text-decoration:none;
    text-shadow:0px 1px 0px #ffffff;
}
.button-small:hover {
    background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    background-color:#f6f6f6;
}

.button-small:active {
    position:relative;
    top:1px;
}

.yellow {
    background-color:#0000ff;
    font-size:20px;
}

.input:invalid:required {
    background-color: pink;
}

.header {
    top: 0;
    margin: auto;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #222;
    border-color: #999;
    padding: 0;
    box-sizing: border-box;
    background: #FFFFFF;
    width: 1000px;
    height: 100px;
    font-size: 15px;
}

.footer {
  margin: 0 auto 0 0;
  border-width: 1px 0 1px 0;
  bottom: 0;
  width: 1000px;
  height: 30px;
  line-height: 20px; /* Vertically center the text there */
  background-color: #feba35;
  color: black;
  border-style: solid;
  border-color: #999;
  padding: 5px 0 0 0;
  box-sizing: border-box;
  font-size: 16px;
  text-align: center;
}

.copyright {
    float: left;
    margin-left: 20px;
}

.updated {
    float: right;
    margin-right: 20px;
}

#map { 
	height: 800px; 
}

